.barra-marcas {
  background: #fff;
  border: solid 1px #cbcbcb;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  margin-top: 40px;
  width: 365px;
  height: 34px;
}

.barra-marcas li {
  float: left;
  padding: 8px 0 7px;
}

.logo-marca {
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  height: 46px;
  margin-top: 4px;
  overflow: hidden;
  text-indent: -9999px;
  width: 170px;
}

#error-500 .barra-marcas {
  margin-top: 30px;
}

.logo-marca.arquitetura-construcao {
  background-image: url(../images/logo-arquitetura-construcao-medio.png);
  background-position: 0 5px;
  width: 130px;
}

.logo-marca.casa-claudia {
  background-image: url(../images/logo-casa-claudia-medio.png);
  background-position: 0 5px;
  width: 123px;
}

.logo-marca.casa-claudia-luxo {
  background-image: url(../images/logo-casa-claudia-luxo-medio.png);
  width: 78px;
}

.logo-marca.casa-imoveis {
  background-image: url(../images/logo-casa-imoveis-medio.png);
  background-position: 0 10px;
  width: 130px;
}

.logo-marca.minha-casa {
  background-image: url(../images/logo-minha-casa-medio.png);
  background-position: 0 0;
  width: 78px;
}

.logo-marca.bons-fluidos{
  background-image: url(../images/logo-bons-fluidos-medio.png);
  margin: 0;
  width: 123px;
}

.logo-marca.logo-marca-pequeno {
  background-image: url(../images/logo-casacombr-publi.png);
  margin: -15px 0 0 0;
  width: 75px;
  float:left;
}

.logo-marca-pequeno.arquitetura-construcao {
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-arquitetura-publi.png);
float: right;
margin:0;
}

.logo-marca-pequeno.casa-claudia {
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-casa-claudia-publi.png);
float: right;
margin:0;
}

.logo-marca-pequeno.casa-claudia-luxo {
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-casa-luxo-publi.png);
float: right;
margin:0;
}

.logo-marca-pequeno.minha-casa {
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-minha-casa-publi.png);
float: right;
margin:0;    
}

.logo-marca-pequeno.casa-imoveis {
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-casa-imoveis-publi.png);
float: right;
margin:0;       
}

.logo-marca-pequeno.bons-fluidos{
width: 75px;
height: 26px;
background:#79A14D;
background-image: url(../images/logo-bons-fluidos-publi.png);
float: right;
margin:0;      
}

#chamadas-home-8 .casa-imoveis {
  background-position: 0 14px;
}

.logo-marca.arquitetura-construcao.gray {
  background-image: url(../images/logo-arquitetura-construcao-gray.png);
  margin: 0 12px;
  width: 68px;
}

.logo-marca.casa-claudia.gray {
  background-image: url(../images/logo-casa-claudia-gray.png);
  margin-left: 10px;
  width: 58px;
}

.logo-marca.casa-claudia-luxo.gray {
  background-image: url(../images/logo-casa-claudia-luxo-gray.png);
  margin-right: 18px;
  width: 31px;
}

.logo-marca.casa-imoveis.gray {
  background-image: url(../images/logo-casa-imoveis-gray.png);
  width: 95px;
}

.logo-marca.minha-casa.gray {
  background-image: url(../images/logo-minha-casa-gray.png);
  margin-right: 18px;
  width: 28px;
}

.logo-marca.bons-fluidos.gray{
  background-image: url(../images/logo-bons-fluidos-gray.png);
  margin-right: 18px;
  width: 58px;
}

.logo-marca.gray {
  margin-top: 0;
  background-position: 0 0;
  height: 18px;
}